<?cs
##################################################################
# Site CSS - Place custom CSS, including overriding styles here.
?>

/* Link styles */
:link, :visited {
	color: #f37c08;
}

:link:hover, :visited:hover {
	color: #f37c08;
}

/* Main navigation bar */
#mainnav .active :link, #mainnav .active :visited {
	background: #f37c08;
}

/* Styles for the roadmap view */
.milestone .info h2 em { 
	color: #f37c08; 
}

/* Timeline */
dt em {
	color: #f37c08;
	       
}

/* Browser */
h1 :link, h1 :visited {
	color: #f37c08;
}

/* Forms */
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
	 background: #f37c08;
}
